Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1511541 - [osp12][Documentation] Docs for internal TLS
Summary: [osp12][Documentation] Docs for internal TLS
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation
Version: 12.0 (Pike)
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ga
: ---
Assignee: Dan Macpherson
QA Contact: Martin Lopes
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-09 14:26 UTC by Artem Hrechanychenko
Modified: 2017-12-19 04:20 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-19 04:20:33 UTC


Attachments (Terms of Use)

Description Artem Hrechanychenko 2017-11-09 14:26:10 UTC
Description of problem:
I don't see any documenation for deplyoment TLS everywhere overcloud, but we support that feature

http://tripleo.org/install/advanced_deployment/ssl.html#tls-everywhere-for-the-overcloud
http://etherpad.corp.redhat.com/osp12-internal-SSL-using-freeIPA

Comment 1 Red Hat Bugzilla Rules Engine 2017-11-09 14:26:14 UTC
This bugzilla has been removed from the release since it has not been triaged, and needs to be reviewed for targeting another release.

Comment 4 Dan Macpherson 2017-12-13 03:13:06 UTC
Thanks, Martin. Merged.


Note You need to log in before you can comment on or make changes to this bug.